﻿@charset "utf-8";


div#ContentsBody {
	font-size:1.0em;
}

div#HeaderMiddle div#SizeChange ul li.medium a:link,
div#HeaderMiddle div#SizeChange ul li.medium a:visited {
	display:block;
	width:43px;
	height:0;
	padding:19px 0 0 0;
	overflow:hidden;
	background-image:url(/img/bttn_m_sizechange.gif);
	background-position:left -19px;
	background-repeat:no-repeat;
}
div#HeaderMiddle div#SizeChangeE ul li.medium a:link,
div#HeaderMiddle div#SizeChangeE ul li.medium a:visited {
	display:block;
	width:54px;
	height:0;
	padding:19px 0 0 0;
	overflow:hidden;
	background-image:url(/img/en/bttn_m_sizechange.gif);
	background-position:left -19px;
	background-repeat:no-repeat;
}
